SHAREHOLDERS MESSAGE
2001 was the best year in our history. We reported revenues of $4 billion and net income of $87.8 million
($3.22 per diluted share), both new records. We reported year-end backlog of $5.9 billion, which represents
an increase of $500 million over September 30, 2000.

STRATEGIC GROWTH
The consolidation trend in our industry
continues. In February, we finalized our acquisition
of Storks engineering and contracting business, the
second phase of a two-part transaction. Along with
geographic diversity in Northern Europe, these
operations bring us a solid international presence in
the petroleum and chemicals business, with
particular strength in upstream oil & gas.
In May we acquired the GIBB portion of the
LawGibb Group, now operating under the JacobsGIBB
name. JacobsGIBB is a leading international engineering
consultant providing expert advice in the fields of
transportation, civil and structural engineering,
water and wastewater, and infrastructure. With
JacobsGIBBs expertise we diversify our business
throughout Europe into the publicly-funded sectors,
emulating the same successful balanced business mix
we practice in the U.S.
These two new resources combine with our
existing full-service operations to create one of the
largest and most diverse engineering groups in Europe.
In October we established a strong Canadian
presence through the acquisition of Calgary-based
McDermott Engineers and Constructors Canada
Ltd. Now operating under Jacobs Canada Inc. and
Jacobs Catalytic Ltd., this company provides
engineering, construction, and maintenance
services to the upstream oil & gas, petroleum
refining, and chemicals businesses.
MARKET CLIMATE
Western economies are either in or nearing
recession. Nevertheless, our overall business remains
steady and we have a strong prospect list. Specifically,
Pharmaceuticals & Biotechnology, Buildings,
Infrastructure, Federal Programs, and Refining
were robust in 2001 and look even more promising
for 2002. A strong surge in research & development
drives the Pharmaceuticals & Biotechnology industry,
with a long list of drugs coming to market. Public
spending drives Buildings, Infrastructure, and Federal
Programs; these markets remain healthy, particularly
in light of recent events. In both Western Europe
and the U.S., Refining is being fueled by new
regulations to remove sulfur from gasoline and clean
up the environment, and in some cases add capacity.
The Pulp & Paper and Chemicals & Polymers
businesses remain at the bottom of their cycles, and the
events of September 11 havent helped. Technology
was slow during the latter half 2001, but there is some
evidence that it may pick up by mid-2002.
COMMITMENT TO SAFETY
In addition to delighting our clients, we must
provide a safe environment for both our clients and
our employees. Already an industry leader, in 2001
we further improved safety in the workplace by 25
percent. We began the fiscal year focusing on a
quantum improvement in the reduction of our
accident rate, and it is clear we have made some
headway. However, we are nowhere near as good as
we want or need to be. Our objective is to see that
even minor accidents will be virtually unheard of in
a few years. We intend to set the pace for our industry.


SATISFIED CLIENTS
We are pleased to report that 80 percent of our
business comes from long-term clients, and this
percentage continues to grow. Our goal to delight
these clients drives us to deliver superior
performance and continuously improve the quality
of services we provide. To accomplish this, we
meticulously survey all of our key clients to
determine where we can improve our performance,
and it has been very effective. By design, we set
66 as the score for good performance. In 1994 we
conducted 747 surveys, scoring slightly over 72
percent on average. In 2001 we conducted more
than 1,000 surveys with an average score of 82
percent, up by 2 percent from last year. We will not
be satisfied until our average survey scores are in
the 90 percent range, with zero dissatisfied clients.
BOARD LEADERSHIP
One of the strengths of our company is the
character of our Board of Directors. Their collective
wisdom is a major contributor to our success. There
were several changes to our Board during the course
of the year. Bill Kerler, who was an Executive Vice
President at Jacobs for many years and later served on
the Board, has retired. Joe Alibrandi, who was a
major contributor to our Board for 13 years, has also
retired. We express our deep appreciation to both Bill
and Joe for their wonderful advice over the years.
Bob Davidson and Ben Montoya were elected to
our Board of Directors at the 2001 Annual Meeting
held in February. Bob is the Chairman and CEO of
Surface Protection Industries, a company he founded
in 1978. In addition, Bob serves as a board member
for Morehouse College, Fulcrum Venture Capital
Corporation, and Childrens Hospital Los Angeles.
Ben Montoya just retired from the Public Service
Company of New Mexico, where he had been
President and CEO since 1993. Prior to that Ben had
served as Commander, Naval Facilities Engineering
Command, and Chief of Civil Engineers, U.S. Navy.
OUR PATH FORWARD
Today, the world economy remains unsettled,
with the end to recession uncertain. However, we
have a company with both the technical and
geographic diversity to prosper in this business
climate. Our stated intent to grow the business an
average of 15 percent per year at the bottom line
remains unequivocal. Our prospect list remains
strong and we see plenty of opportunity ahead.
With the continued loyal support of our employees,
clients, and shareholders, we will achieve our goals.


JOSEPH J. JACOBS, 
Chairman of the Board 
NOEL G. WATSON,
President & Chief Executive Officer